Mailinglist Archive: opensuse-buildservice (73 mails)

< Previous Next >
[opensuse-buildservice] Re: [opensuse-kde] KDE:Qt5, KDE:Frameworks5, KDE:Applications publishing disabled
  • From: Mathias Homann <Mathias.Homann@xxxxxxxxxxxx>
  • Date: Sun, 02 Jul 2017 13:04:54 +0200
  • Message-id: <1685814.rsBBjQ4Ai8@kumiko>
Am Sonntag, 2. Juli 2017, 12:01:06 CEST schrieb Wolfgang Bauer:
Am Sonntag, 2. Juli 2017, 11:06:23 CEST schrieb Mathias Homann:
...actually... on KDE:Frameworks5 publishing is enabled for Leap 42.2.

You are wrong, publishing is disabled:
https://build.opensuse.org/repositories/KDE:Frameworks5

Breaks installations on every 42.2 system that uses KDE:Frameworks5.

It definitely didn't "break" mine... ;-)
Actually, I saw no problem at all here.

Still, the general idea is right.

Maybe it would also be good to disable *building* in KDE:Qt5 for Leap in
such cases. I think that's how it was done in the past...
This will prevent other repos already building against the new version (and
publishing the packages) while KDE:Qt5 is not published yet.


Maybe it would be a good thing if the build service would look at the
"publish" setting of a repo to determine which version of the packages to use
for building against, in other repos?


Cheers
Mathias
< Previous Next >
Follow Ups